none
CredSSP 업데이트 관련 RRS feed

  • 질문

  • 안녕하세요

    다름이 아니라 종종 원격 연결에 문제가 발생하여 하기 내용 적용 후 해결된 사례들이 있습니다.

    https://support.microsoft.com/ko-kr/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

    

    요는 해당 문서 내용에서 처럼 "취약"으로 설정 시 공격을 당할 수 있다라고 되어 있는데

    실제 "취약"으로 설정하여 문제가 된 사례나, 또는 문제가 될 수 있는 부분이 있을까요?

    딱히 내부 지원 사례에서 보면 문제가 생겼다는 사이트는 확인된 바가 없어,

    혹시 관련한 추가 자료나 내용에 대해 확인 가능하실까 해서 문의 드립니다.

    2019년 1월 30일 수요일 오전 2:32

모든 응답